[App]
Vendor=
Name=Thunderbird
CodeName=Tenfourbird
Version=31.0
BuildID=20140723045203
SourceRepository=https://hg.mozilla.org/releases/comm-esr31
SourceStamp=6377760b4df2
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=31.0
MaxVersion=31.0

[XRE]

